import React from 'react';

function BenefitsArrowBackgroundRight() {
  return (
    <div className="hidden md:block absolute top-5 right-16 -z-50">
      <svg
        width="253"
        height="248"
        viewBox="0 0 253 248"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M197.724 4.96875L201.828 2.8515L201.61 7.46511L197.724 4.96875ZM4.28252 247.607L2.06683 243.555L6.68437 243.662L4.28252 247.607ZM201.34 4.73986C203.82 4.86584 206.206 5.0048 208.499 5.15671L208.446 5.95496C206.157 5.80335 203.776 5.66461 201.299 5.53883L201.34 4.73986ZM228.781 7.15562C237.935 8.45477 244.591 10.1333 249.045 12.1953L248.709 12.9213C244.362 10.9087 237.797 9.24326 228.669 7.94768L228.781 7.15562ZM251.989 28.9564C248.476 32.9318 242.887 37.3465 235.732 42.1841L235.284 41.5214C242.426 36.6925 247.946 32.3236 251.389 28.4267L251.989 28.9564ZM218.25 53.1536C212.69 56.4606 206.671 59.9256 200.301 63.545L199.906 62.8495C206.273 59.2312 212.287 55.7691 217.841 52.466L218.25 53.1536ZM182.254 73.7339C176.387 77.0399 170.336 80.4552 164.169 83.9782L163.772 83.2835C169.942 79.7593 175.994 76.343 181.862 73.0369L182.254 73.7339ZM146.257 94.3511C140.369 97.8162 134.434 101.373 128.504 105.019L128.085 104.338C134.02 100.688 139.96 97.1289 145.851 93.6616L146.257 94.3511ZM110.99 116.093C105.193 119.87 99.4525 123.733 93.8194 127.68L93.3603 127.025C99.0016 123.072 104.75 119.204 110.553 115.423L110.99 116.093ZM77.1267 139.902C71.5729 144.165 66.1895 148.516 61.033 152.954L60.5111 152.347C65.6803 147.898 71.0754 143.538 76.6397 139.268L77.1267 139.902ZM45.8151 167.01C40.8174 171.997 36.1532 177.083 31.893 182.265L31.275 181.757C35.5539 176.552 40.2362 171.447 45.2501 166.444L45.8151 167.01ZM19.8249 199.015C16.1012 205.041 12.9782 211.184 10.554 217.44L9.80801 217.151C12.2521 210.844 15.3981 204.657 19.1444 198.594L19.8249 199.015ZM5.37001 237.314C5.07329 239.539 4.87059 241.776 4.76587 244.027L3.96674 243.989C4.07254 241.716 4.27733 239.455 4.57703 237.208L5.37001 237.314ZM197.724 4.96875L205.948 0.762711L205.478 9.98837L197.724 4.96875ZM4.28252 247.607L0.0400238 239.402L9.26767 239.83L4.28252 247.607ZM204.961 4.53622C206.173 4.60667 207.361 4.68046 208.525 4.75758L208.42 6.35409C207.26 6.27725 206.076 6.20373 204.868 6.13352L204.961 4.53622ZM228.837 6.75958C238.003 8.06053 244.706 9.74567 249.213 11.8323L248.541 13.2843C244.247 11.2964 237.728 9.6375 228.612 8.34371L228.837 6.75958ZM252.289 29.2213C248.741 33.2359 243.118 37.6735 235.956 42.5155L235.06 41.19C242.196 36.3655 247.681 32.0195 251.089 28.1619L252.289 29.2213ZM218.454 53.4974C212.891 56.8063 206.869 60.2728 200.499 63.8928L199.709 62.5017C206.075 58.884 212.086 55.4234 217.636 52.1223L218.454 53.4974ZM182.451 74.0824C176.583 77.3883 170.534 80.8031 164.367 84.3255L163.574 82.9362C169.744 79.4114 175.797 75.9946 181.665 72.6884L182.451 74.0824ZM146.46 94.6958C140.574 98.1599 134.641 101.715 128.714 105.36L127.876 103.997C133.813 100.346 139.755 96.7853 145.648 93.3169L146.46 94.6958ZM111.208 116.428C105.414 120.203 99.6779 124.063 94.049 128.008L93.1308 126.697C98.7762 122.741 104.528 118.871 110.335 115.088L111.208 116.428ZM77.3703 140.22C71.8216 144.478 66.4441 148.824 61.2939 153.257L60.2502 152.044C65.4256 147.59 70.8266 143.225 76.3961 138.95L77.3703 140.22ZM46.0977 167.294C41.108 172.272 36.4528 177.348 32.202 182.519L30.966 181.503C35.2543 176.287 39.9456 171.172 44.9675 166.161L46.0977 167.294ZM20.1652 199.225C16.4527 205.233 13.3412 211.354 10.927 217.585L9.43504 217.007C11.889 210.673 15.0466 204.465 18.8041 198.384L20.1652 199.225ZM5.76649 237.367C5.62804 238.405 5.51016 239.446 5.41327 240.489L3.82013 240.342C3.91901 239.276 4.03929 238.215 4.18054 237.156L5.76649 237.367Z"
          fill="#FFD600"
        />
      </svg>
    </div>
  );
}

export default BenefitsArrowBackgroundRight;
